Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Readers > Android Devices > enTourage eDGe

Notices

Reply
 
Thread Tools Search this Thread
Old 06-13-2011, 07:28 AM   #31
pyxiwulf
Connoisseur
pyxiwulf began at the beginning.
 
Posts: 76
Karma: 10
Join Date: May 2011
Device: Entourage Edge
I'm hoping someone can do something with this info and that I'm not being a total dolt sharing the obvious, but I did have to dig to find it. I read somewhere (should have saved that link!) that some apps have copywriting coded into them that "developer" devices, such as devices that are running a beta OS cannot install that app. This makes me wonder if downgrading to dingo, installing desired apps, then upgrading would get past a lot of these install errors...I am way too sidetracked these days to take the time right now. Maybe someone else can try or someone knows some workaround to this (aside from finalizing ermine! ::swoon:: )
pyxiwulf is offline   Reply With Quote
Old 06-13-2011, 09:55 AM   #32
emusan
lol
emusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheese
 
emusan's Avatar
 
Posts: 472
Karma: 1031
Join Date: May 2011
Device: eDGe
I would think that would be referring to a beta android OS, ermine is a beta in terms of entourages support, but IIRC it is running a stable version of Froyo. The problem may be due to market being installed, as I think some apps check for that.
emusan is offline   Reply With Quote
Old 06-13-2011, 08:11 PM   #33
Last_of_the_PEs
Groupie
Last_of_the_PEs began at the beginning.
 
Last_of_the_PEs's Avatar
 
Posts: 192
Karma: 34
Join Date: May 2011
Device: Entourage PE
Is this referring to installs that end with the cryptic "App did not install" message? Do apps check for the existence of sensors or a 3G or GPS I wonder? If those checks even exist and get applied as a default, I imagine some developers just neglect to remove them even though the capabilities do not impact their apps.

If the "developers version" issue is a reason apps don't install, we could alter the build.prop file to indicate a different version of Android was running, right? (unless it's buried somewhere else that gets checked)
Last_of_the_PEs is offline   Reply With Quote
Old 06-14-2011, 12:15 AM   #34
kennyminot
Groupie
kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.
 
kennyminot's Avatar
 
Posts: 182
Karma: 90022
Join Date: May 2011
Location: Louisville, KY
Device: HTC EVO View 4G, HTC Wildfire S, Asus T91MT
The installation problems vary, but the vast majority come from the previously mentioned sdcard problem. They attempt to automatically install to the sdcard, even though apps2sd doesn't work. I've also had some strange problems because of the non-existence of various maps libraries. For the most part, though, I've managed to get everything I want to work.
kennyminot is offline   Reply With Quote
Old 06-15-2011, 03:43 PM   #35
geneven1
Enthusiast
geneven1 began at the beginning.
 
Posts: 42
Karma: 10
Join Date: May 2011
Device: P. Edge, Kindle, N800-810-900
I assume that build.prop is the same thing that I see when I see default.prop? Do I have to reboot for changes to take effect?
geneven1 is offline   Reply With Quote
Old 06-15-2011, 03:55 PM   #36
emusan
lol
emusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheese
 
emusan's Avatar
 
Posts: 472
Karma: 1031
Join Date: May 2011
Device: eDGe
I don't think that they are the same... but maybe, where is this default.prop located?
emusan is offline   Reply With Quote
Old 06-15-2011, 06:19 PM   #37
kennyminot
Groupie
kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.
 
kennyminot's Avatar
 
Posts: 182
Karma: 90022
Join Date: May 2011
Location: Louisville, KY
Device: HTC EVO View 4G, HTC Wildfire S, Asus T91MT
Nope. Build.prop is located in the system folder.
kennyminot is offline   Reply With Quote
Old 06-15-2011, 06:40 PM   #38
ken_jennings
eDGe User
ken_jennings has learned how to buy an e-book online
 
ken_jennings's Avatar
 
Posts: 51
Karma: 88
Join Date: Mar 2011
Location: FL, USA
Device: Entourage eDGe
Prior to installing ermine all the angry bird versions I got free (for a limited time) from Amazon all installed and ran on the full sized EE. (Ran and looked fine, but very slow.) Rio, seasons, and regular. With ermine I see they all looks like they're missing a color channel. Weird. They all play like an old dawg on a hot summer day. I'll see if the background makes a difference.

Last edited by ken_jennings; 06-16-2011 at 09:16 AM.
ken_jennings is offline   Reply With Quote
Old 06-15-2011, 07:54 PM   #39
kennyminot
Groupie
kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.kennyminot composes epic poetry in binary.
 
kennyminot's Avatar
 
Posts: 182
Karma: 90022
Join Date: May 2011
Location: Louisville, KY
Device: HTC EVO View 4G, HTC Wildfire S, Asus T91MT
Turn off the background in the original version. You can get the others to work by installing Chainfire 3D, although you need to have your system for rooted.

They all run pretty well now on my PE. All definitely playable (Rio is slightly slow).
kennyminot is offline   Reply With Quote
Old 06-16-2011, 04:51 AM   #40
oldredfox
Junior Member
oldredfox began at the beginning.
 
Posts: 7
Karma: 10
Join Date: Jun 2011
Device: Entourage Pocket Edge
Got my PE in earlier today and have been working on tweaking it. Set up the Froyo mail to sync my calendar and contacts but didn't really like its look for email. The other default email(old version of K9 mail) didn't handle notifications well. However, after using Titanium Backup to uninstall the default mail client, I was then able install the newest version of K9 off http://code.google.com/p/k9mail/downloads/list It works really well. I turned off notifications from the Froyo mail (left it set up so it'd will keep my contacts/calendar) synced. And now K9 is setup as my primary email. Might mess around with the google apps install later, but for now, this seems much better than the default options.
oldredfox is offline   Reply With Quote
Old 06-16-2011, 04:05 PM   #41
geneven1
Enthusiast
geneven1 began at the beginning.
 
Posts: 42
Karma: 10
Join Date: May 2011
Device: P. Edge, Kindle, N800-810-900
FWIW, default.prop is in the root directory.
geneven1 is offline   Reply With Quote
Old 06-21-2011, 11:02 AM   #42
sparkyx
Junior Member
sparkyx began at the beginning.
 
Posts: 1
Karma: 10
Join Date: Jun 2011
Device: pocket edge
Ermine and Youtube Issues

Update:

The correct URL links for Ermine for both EE and PE are as follows:

EE: http://cdn.entourageedge.com/eermine...zip.ermine-0.9
PE: http://cdn.entourageedge.com/permine...zip.ermine-0.9

Notice "cdn" in the URL. The PE file downloaded correctly and installed correctly... however, the splash screen now says "Entourage Edge" instead of "Pocket Edge" and I'm sure I downloaded the correct file! BTW, using Ermine also fixed the Youtube issue I mentioned below. Thanks to "mrlanrat" for posting the correct updated links.

Hi all.. I'm new to the forum and to PE. I've combed through the forum for the past two weeks looking at stuff I can do with my new PE. I'm happy to say that we have quite a few talented users here! I can't wait to try out the different apps and etc!

However, the first thing I discovered is that "Tube" for Youtube doesn't work out of the box!!! I get a message saying that the video cannot be played for ALL youtube videos. What gives??

I also want to install Ermine, but following the instructions posted didn't work for me at all. I downloaded the Ermine version for PE and followed the instructions from Entourage's website to every step. I never get to the "Updating Software" splash screen while pressing the MENU and ROTATE screen buttons. The PE just repeatedly "Initializes" until I let go of the buttons. I've tried holding the buttons for "10 seconds" and even for "5 minutes", but nothing seems to work. And yes, I do have the file renamed to "update.zip" and it is at the root of my USB stick. I'm fairly technical (ex developer), but can't seem to figure out what I'm not doing correctly. I don't get any error messages either.

Anyone with this similar experience can help? Thanks guys/gals!

My PE is currently at:
Model #: edgejr
Firmware: 1.6
Kernel: 2.6.29, buildmaster@zeke #17
Build #: DINGO-1.13

Sparkyx

Last edited by sparkyx; 06-21-2011 at 12:33 PM.
sparkyx is offline   Reply With Quote
Old 06-21-2011, 04:41 PM   #43
ptsenter
Addict
ptsenter has learned how to buy an e-book online
 
Posts: 285
Karma: 88
Join Date: May 2011
Device: Kobo eReader Wireless
Quote:
Originally Posted by kennyminot View Post
Gapps

3. Workaround: Enable Market with Android Emulator - This process seems a little too wild to be a workable solution, but it seems like fun trying to get it to work. I'd love to hear some people's experiences with this approach.
This is a perfect solution: no need for the second Android device - phone only.
I installed that system.img into Android 2.2+Google simulator.
It works on Win XP 32-bit better that Win 7 64-bit.
I can download any app from the market, but apps which rely on Google APIs - and those are more attractive - don't work on PE.
I believe I know how to install Google APIs into PE, but afraid to experiment with my own device.
ptsenter is offline   Reply With Quote
Old 06-21-2011, 05:27 PM   #44
emusan
lol
emusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheeseemusan can extract oil from cheese
 
emusan's Avatar
 
Posts: 472
Karma: 1031
Join Date: May 2011
Device: eDGe
Quote:
Originally Posted by ptsenter View Post
This is a perfect solution: no need for the second Android device - phone only.
I installed that system.img into Android 2.2+Google simulator.
It works on Win XP 32-bit better that Win 7 64-bit.
I can download any app from the market, but apps which rely on Google APIs - and those are more attractive - don't work on PE.
I believe I know how to install Google APIs into PE, but afraid to experiment with my own device.
Yeah, its nice, but a lot of users(myself included) could never get it to work properly. Also, I've run plenty of apps with google API's(I think every app uses them to some degree), however there are different API levels(I think Froyo is 7 or 8), so it's not possible to run something that is intended for API level 9 and above... There is no way that I know of to implement the newer API's(gingerbread, etc.) into Foryo, though someone else might know more...
emusan is offline   Reply With Quote
Old 06-21-2011, 06:14 PM   #45
ptsenter
Addict
ptsenter has learned how to buy an e-book online
 
Posts: 285
Karma: 88
Join Date: May 2011
Device: Kobo eReader Wireless
Quote:
Originally Posted by emusan View Post
Yeah, its nice, but a lot of users(myself included) could never get it to work properly.
So? kennyminot asked to share an experience and that what I did. Sorry, no more.
Quote:
Also, I've run plenty of apps with google API's
Name one which uses maps, Voice Search.
Quote:
(I think every app uses them to some degree), however there are different API levels(I think Froyo is 7 or 8), so it's not possible to run something that is intended for API level 9 and above...
Who said anything about Level 9.
Quote:
There is no way that I know of to implement the newer API's(gingerbread, etc.) into Foryo, though someone else might know more...
Froyo is Android 2.2 - API Level 8, but it may or may not include Google APIs.
ptsenter is offline   Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
The "Toughest book I ever read, but boy am I glad I stuck it out..." thread lestatar Lounge 5 06-08-2011 11:46 AM
is it possible to load “Android Market" or google application on PE Ermine version? tigerszheng enTourage eDGe 12 05-27-2011 11:09 PM
Observations of Bugs which do not seem to be mentioned in "Gen3 Troubleshooting" James Bryant Bookeen 24 04-16-2008 06:38 AM


All times are GMT -4. The time now is 03:04 PM.


MobileRead.com is a privately owned, operated and funded community.